public class TestSum {
  public static void main(String[] args) {
    // Inicjowanie zmiennej sum
    float sum = 0;

    // Dodawanie 0.01, 0.02, …, 0.99, 1 do zmiennej sum
    for (float i = 0.01f; i <= 1.0f; i = i + 0.01f)
      sum += i;

    // Wyświetlanie wyniku
    System.out.println("Zmienna sum jest równa " + sum);
  }
}
